package xyz.mcutils.models.cache;

import lombok.Getter;
import lombok.ToString;
import xyz.mcutils.models.CachedResponse;

import java.util.UUID;

@Getter @ToString
public class CachedUsernameToUuid extends CachedResponse {
    /**
     * The username of the player.
     */
    private String username;

    /**
     * The unique id of the player.
     */
    private UUID uniqueId;
}
