package xyz.mcutils.models.server;

import lombok.Getter;

@Getter
public enum ServerPlatform {
    /**
     * The platform is Java Edition.
     */
    JAVA,
    /**
     * The platform is Bedrock Edition.
     */
    BEDROCK;

    /**
     * The name of the platform.
     */
    private final String name = name().toLowerCase();
}
